Subject: Request for additional arm64 branch in linux-next

From: [email-masked] (Will Deacon)
Date: Tue, 28 Apr 2015 17:35:52 +0100

On Thu, Mar 26, 2015 at 12:10:55AM +0000, Stephen Rothwell wrote:
> Hi Will,

Hi again Stephen,

> On Wed, 25 Mar 2015 17:20:03 +0000 Will Deacon <[email-masked]> wrote:
> >
> > We've got a series of patches introducing ACPI support for arm64 that
> > are tentatively targetting the 4.1 merge window. Whilst there are
> > face-to-face discussions set to happen in the next day or so around this
> > topic, could you please pull this into linux-next under the assumption
> > that we decide to go ahead for mainline inclusion?
> > 
> >   git://git.kernel.org/pub/scm/linux/kernel/git/arm64/linux.git for-next/acpi
> > 
> > I've kept the series separate from the usual arm64 branch (for-next/core)
> > but they merge without conflicts. Merging with today's next, I see two
> > trivial Kconfig conflicts (resolution below).
> 
> Added from today (and thanks for the hints).  Will this be merged via
> another tree, or go directly to Linus?
> 
> > I'll let you know when the branch is no longer needed.
> 
> Excellent.

Just to say that, since the ACPI support code for arm64 was merged in the
recent merge window, this branch is no longer required and can be dropped
from linux-next.

Thanks,

Will